Коя версия на OpenCart ?

slays

New Member
Здравейте,

Имам запитване относно, коя версия да инсталирам на OpenCart, коя има по-малко бъгове и разполага така да се каже добър набор от "екстри".

Разгледах темите и модулите, повечето са за версии преди 2.0, т.е. ако инсталирам най-новата се предполага, че разнообразието от теми и модули ще бъде малко.
 

stan_bg

Active Member
От: Коя версия на OpenCart ?

Инсталирай 1.5.6.4

Това е правилния отговор. За версия 2 тепърва ѝ трябва време да се изчисти от новопоявили се грешки и бъгове. Все още разработването/съвместимостта на модули е слабо. Това важи и за темите/шаболните.
 

Torbalan Trolski

Well-Known Member
От: Коя версия на OpenCart ?

Ако искайте ме оплювайте ама 2.0.1.1

За чий да започваш нов проект с нещо което скоро ще е end of life?

Сигурни ли сте, че разработчиците на модулите и темите, които евентуално ще си купите за 1.5.х ще бъдат така добри да пуснат фрии ъпдейти? 99% ще ги пуснат като нов extension.

Да в момента предлагането е бедничко, но пък човек, който разбира няма нужда от префърцунени модули за СЕО. 99% от нещата се правят с няколко SQL заявки и малко vQmod magic.
 

Blinky

Owner
Re: От: Коя версия на OpenCart ?

Инсталирай 1.5.6.4

Подкрепям....но съм съгласен и с Торбалан, защото наскоро разбрах, че някои закупени преди 1-2 години теми на Opencart, не се поддържат от новата версия, което автоматично означава, че се мисли за нещо съвсем различно и ново. При въпрос от мен към автора на една от тези теми, които не се поддържат от 2.0, той сподели, че за да има ъпдейт на тези теми и те да вървят безпроблемно, ще е нужно да ги пренаправи отново, което нали се сещате как се случва. Просто ще пусне нови теми (визии) за съответната нова версия.
 

slays

New Member
От: Коя версия на OpenCart ?

При инсталация на 1.5.6.4 или 2.0.1.1 ще мога ли да си ползвам PayPal (клиентите ще могат ли да плащат и през него), тъй като до момента съм работил само с PayPal и целия приход минава през него (примерно, както е при eBay).
 

Blinky

Owner
Re: От: Коя версия на OpenCart ?

При инсталация на 1.5.6.4 или 2.0.1.1 ще мога ли да си ползвам PayPal (клиентите ще могат ли да плащат и през него), тъй като до момента съм работил само с PayPal и целия приход минава през него (примерно, както е при eBay).

Да, ще можеш. Проблемът е по-скоро в логиката и подредбата на системата, отколкото в отделните вече внедрени в нея модули. Темите (от по-старо поколение, които са използвали логиката на по-старата версия) реално са за момента проблем и до колкото виждам и някои друг модул се дъни. ;) Но не и дефолтните модули и по-важните за системата, просто по-изчанчените. ;) Но скоро и тях ще ги пригодят. ;) Очаквам и вече в темефорест да се появяват все повече теми с поддръжка от 1.5.0 до над 2.0. ;)
 

slays

New Member
От: Re: От: Коя версия на OpenCart ?

Да, ще можеш. Проблемът е по-скоро в логиката и подредбата на системата, отколкото в отделните вече внедрени в нея модули. Темите (от по-старо поколение, които са използвали логиката на по-старата версия) реално са за момента проблем и до колкото виждам и някои друг модул се дъни. ;) Но не и дефолтните модули и по-важните за системата, просто по-изчанчените. ;) Но скоро и тях ще ги пригодят. ;) Очаквам и вече в темефорест да се появяват все повече теми с поддръжка от 1.5.0 до над 2.0. ;)

PayPal не е от вградените опции на OpenCart? В такъв случай може ли да се инсталира чрез допълнителен модул при версия 1.5.6.4, без да има излишни усложнения :)

Каква необходимост би наложило ъпдейт от 1.5.6.4 към 2.0.1.1?


Да, така е, докато чета, попадам на срещани от хората проблеми, от различно естество, основно свързани с ъпдейтване от стара версия към най-новата такава.

Btw като проверях, видях, че вече има качени теми за най-новите версии.
 
Последно редактирано:

Blinky

Owner
Как ще не е? PayPal Express и PayPal Payflow Pro iFrame и още 3-4 опции за PayPal си вървят с инсталацията. :) Напълно функционални модули са си, дори първия си върши перфектна работа. ;) Не знам ти какво ползваш от всичките. Но не се е налагало да слагаш нещо допълнително, за да започнеш да приемаш пари с PayPal.

Да, трябва вече да има за новата версия (след 2.0), защото ще позамрът продажбите. :) Като цяло гледаш в описанието на темата и модула до коя версия поддържа и няма да имаш проблеми. :)
 

slays

New Member
От: Коя версия на OpenCart ?

Благодаря ви за полезните мнение! Ще започвам да гледам за теми и за някой друг модул, да видя, какво ще избера.
 

Krumov

Well-Known Member
От: Коя версия на OpenCart ?

Най-добрата им версия е Престашоп 1.6 / Сори за спама но не се сдържах /
 

slays

New Member
От: Коя версия на OpenCart ?

Понеже нямам опит с подобна система, като opencart, трябва ли да можеш да пишеш, редактираш кодове, въобще да разбираш от такива?

От демото на сайта на opencart, не изглежда толкова сложно.

Пък в същото време ми е мерак сам да си направя сайта...
 

stan_bg

Active Member
От: Коя версия на OpenCart ?

Ами не е задължително, но определено може само да ти бъде в плюс, ако имаш някакви допълнителни познания по технологиите ползвани в системата.
 

slavib

Active Member
От: Коя версия на OpenCart ?

според мен версия 2.0.1.1 е стабилна - имам 4 инсталации с нея и си мисля че няма проблем
 

slays

New Member
От: Коя версия на OpenCart ?

Здравейте,

Благодаря Ви за помоща!

Намерих хост, който пък от своя страна се оказа, че и автоматично инсталира OpenCart.

Има неясноти по системата, но се надявам в последствие да бъдат сведени до минимум :)
 
Последно редактирано:

Горе